@import url('https://fonts.cdnfonts.com/css/harry-potter');
html {
    font-family: Arial, Helvetica, sans-serif;
    line-height: 1;
}
*:focus {
    outline: none;
}
body {
    color: #eee;
    background-image: url('../img/wnw_bg_mobile.jpg');
    background-color: #222;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
    margin: 0;
}
.header {
    margin-bottom: 20px;
    background: rgba(0, 0, 0, 0.5);
    width: 100%;
    color: #eee;
    padding: 20px 0;
    text-align: center;
}
    h1 {
        font-family: 'Harry Potter', sans-serif;
        font-size: 250%;
    }
    h2 {
        font-size: 150%;
    }
    h1, h2 {
        margin: 20px 0 10px 0
    }
.container {
    margin: 0 auto;
    width: 85%;
}
    .container ul {
        list-style: none;
        padding: 0;
    }
    .container ul li:first-child {
        background: rgba(0, 0, 0, 0.6);  
        /* box-shadow: inset 0 0 0 3px rgba(255, 175, 0, 0.6); */
    }
    .container li {
        margin-bottom: 10px;
        padding: 20px;
        color: #eee;
        background: rgba(0, 0, 0, 0.25);
        height: 50px;
        display: flex;
        justify-content: space-between;
    }
    .container audio {
        flex: 1;
    }
    .container li h3 {
        flex: 2;
        font-weight: lighter;
        font-size: 1.1rem;
        margin: 0 0 0 10px;
    }
    .container li span {
        display: block;
    }
    .container .title {
        font-weight: bold;
        margin-bottom: 5px;
    }
    .container .episode {
        font-weight: lighter;
        color: lightgray;
        font-style: italic;
        font-size: 75%;
    }
.tools {
    width: 85%;
    margin: 0 auto;
}
    .tools ul  {
        list-style: none;
        display: flex;
        justify-content: space-between;
        align-items: center;
        padding: 0;
    }
    .tools ul li {
        margin-bottom: 10px;
    }
    .tools a {
        background: rgba(0, 0, 0, 0.6);
        padding: 10px;
        color: #eee;
        text-decoration: none;
        display: block;
    }
    .tools a:hover {
        background: rgba(0, 0, 0, 0.8);
    }
    .tools img {
        height: 30px;
    }
    .tools span {
        display: none;
    }
@media only screen and (min-width: 768px) {
    body {
        background-image: url('../img/wnw_bg.jpg');
    }
    .header {
        top: 0;
    }
    .header,
    .tools {
        position: fixed;
        left: 0;
        width: 33%;
    }
    .tools {
        bottom: 0;
    }
    .container {
        width: 66%;
        position: absolute;
        top: 0;
        left: 33%;
        font-size: 125%;
    }
    .container ul {
        padding: 0 100px;
        height: auto;
    }
    .container li h3 {
        font-size: 1.5rem;
    }
    .tools ul {
        display: block;
        padding: 0 40px;
    }
    .tools a {
        padding: 15px 20px;
    }
    .tools img {
        display: none;
    }
    .tools span {
        display: inline;
    }
}